/*
Theme Name:     Bunches Theme
Description:    Child theme for Lucid 
Template:       Lucid
*/

@import url("../Lucid/style.css");

#secondary-menu .container {
	background: #FFFFFF url('http://dreamerytest.com/wp-content/uploads/2013/04/bg-page.jpg') repeat;
}

 a {
    color: #ec248f !important;
}

#main-area {
	background: #3d3d3d url('http://dreamerytest.com/wp-content/uploads/2013/06/dark-grey-asphalt.jpg') repeat !important;
	border-bottom: 0;
	padding-bottom: 0;
}

body {background: url('http://dreamerytest.com/wp-content/uploads/2013/06/dark-grey-asphalt.jpg') repeat; }

#footer-bottom a {
    color: #ec248f !important;
}

#footer-divider {
	border-top:0;
}

#main-header {
    margin-bottom: 30px !important;
}

#main-area {
    padding-top: 25px;
}

#main-header .container { display: none!important; }

.container #logo-area {
    margin-bottom: 27px !important;
    text-align: center;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}

#second-menu > ul > li > a:hover {
background: #ec248f !important;
color: #FFFFFF !important;
}

#second-menu ul ul li a:hover {
background-color: #ec248f !important;
color: #FFFFFF !important;
}

#second-menu ul ul li a {
    border-top: 1px solid #ec248f !important;
color: #FFFFFF !important;
}

.container #logo-area {
    margin-bottom: 0 !important;
    color: #ec248f;
}

#second-menu > ul > li > a:hover { color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 10px rgba(236,36,143,0.9); -webkit-box-shadow: inset 0 0 10px rgba(162,148,129,0.9); box-shadow: inset 0 0 10px rgba(162,148,129,0.9) !important; }

#second-menu span.menu_slide {
	background-color: #ec248f !important;
}

#second-menu span.menu_slide ul li a:hover {
	background-color: #ec248f !important;
}

#secondary-menu {
    border-bottom: 0;
    border-top: 0;
    position: relative;
}

#second-menu ul.nav li ul {
    background: none repeat scroll 0 0 #ec248f !important;
    color: #FFFFFF !important;
}

#breadcrumbs {
	margin-bottom:0;
}

#featured_section {
    margin: -25px 0 56px;
}

h3.main-title {
background: #ec248f !important;
border: 1px solid #ec248f !important;
}

#featured_section .active-slide .post-meta, #featured_section .switcher_hover .post-meta, .et_tab_link_hover .post-meta {
background: #ec248f !important;
}

#featured .flex-direction-nav a:hover, #video-slider-section .flex-direction-nav a:hover {
	background-color: #ec248f !important;
}

#switcher .meta-info {display: none !important;}

.widget h4.widgettitle {
color: #ec248f !important;
}

.widget li .gform_wrapper li, .gform_wrapper form li {
	list-style:none !important;
	background-image:none !important;
}

body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=email] {
	width:97% !important;
	background-color:#FFFFFF !important;
	border:1px solid #BBBBBB !important;
	color:#4E4E4E !important;
}

body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text] {width:97% !important;}

body #gform_wrapper_2 .gform_body .gform_fields #field_2_7.gfield input[type=text] {width:87% !important;}

body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_input_datepicker_icon {border: 1px solid red;}

body #gform_wrapper_2 .gform_body .gform_fields .gfield .gfield_label {font-weight: normal !important;}

#footer-bottom .bottom-menu {display: none !important;}

#footer-bottom .container {
	background-color: #ec248f;
	padding-top: 30px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	margin-bottom: 10px;
}

.footer-widget {
	border-left:1px solid #d1d1d1;
}

.footer-widget li {
	background: none !important;
	padding: 0 40px 14px 12px !important;
}

.footer-widget h4.widgettitle {
	color: #ec248f !important;
	font-weight: bold !important;
}

.footer-widget h4.widgettitle a {
	color: #ec248f !important;
}

body.home #recent-articles {display: none !important;}

body.home .pagination {display: none;}

.page .post_content {line-height: 24px !important;}

.et_video_play {background-color:#ec248f !important;}

.et_pt_portfolio_image img {
display: block;
width: 100%;
height: 170px;
}

.container #logo-area {
background-color:#ec248f !important;
}

.slideshow-window {
  background-color:#FFFFFF !important;
  border:20px solid #FFFFFF !important;
}

#copyright a {
	color: #FFFFFF !important;
}

p#copyright {
	padding-right: 20px;
}

#main-footer {
	margin-bottom: 0;
	border-bottom: 0;
}

#main-footer .container {
	background: url('http://dreamerytest.com/wp-content/uploads/2013/04/bg-page.jpg') repeat;
}

#comments, #reply-title {
	color: #FFFFFF;
}

p.comment-notes {
	color: #FFFFFF;
}

p.logged-in-as {
	color: #FFFFFF;
}

p.form-allowed-tags {
	color: #FFFFFF;
}

.wp-caption p.wp-caption-text {
    font-size: 100%;
    line-height: 24px;
}